Subject: Consumer forum complaint
From: Apoorv Joshi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Tue, 5 Nov 2019 01:53:42 -0700 (MST)

Hi Seeta, 

With reference to the ticket ID: 200081 

Customer reported that he purchased a stroller(Giggles Lenny Baby Stroller) from the store directly - oasis riffa branch, BH and she went to the store to report the issue after 3 months of purchasing the item and they told her the wheels will be replaced however, no one replied to her via phone regarding the replacement. 

Customer is requesting a call on: 33133919 

Customer's complaint: 
"I buy giggles stroller and after 3 months only one of the wheels broken.. i went to the store oasis riffa branch they didn’t do anything for me they said they will check any damage items so they can replace the damaged wheel for me but no body call and no body take any real action! Also i asked if i want to return it and claim for new one but no body answer me and they pretend they are very busy in the store... my baby is still 6 month old and I really need to use the stroller .. i also asked them if there is any maintenance department but they didn’t give any answer..I really didn’t felt that they give the care and attention that I deserve as customer." 

Please look into this. 
Thank you.